@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
/* font-family: 'Open Sans', 'sans-serif'; */

.contact-form {
	width: 350px;
	margin: 30px auto 0px auto;
	border: 1px solid red;
      border-radius:20px;
     -webkit-border-radius:20px;
     -moz-border-radius:20px;
     -o-border-radius:20px;
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset;
	padding: 15px;
	box-sizing: border-box;
	background: #FEFEE8;
}

.contact-form form {
	margin: 0px;
}

.contact-form h2 {
	text-align: center;
	margin-top: 0px;
	font-family: 'Open Sans', 'sans-serif';
	font-weight: 300;
}

.control-group ,.control-group-antispam{
	margin-bottom: 10px;
}

.control-group sup, .star{
	color:red;
}
.control-group-antispam sup, .star{
	color:red;
}
.control-group label {
	font-family: 'Open Sans', 'sans-serif';
	font-weight: 400;
}

.control-group input[type="text"] {
	width: 100%;
	height: 30px;
	border: 1px solid #FC6464;
	outline: none;
	padding: 0px 0px 0px 40px;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 16px;
}

.control-group-antispam input[type="text"] {
	height: 30px;
	border: 1px solid #FC6464;
	outline: none;
	padding: 0px 0px 0px 10px;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 16px;
}


.control-group textarea {
	width: 100%;
	max-width: 100%;
	min-height: 120px;
	border: 1px solid #FC6464;
	outline: none;
	padding: 5px 5px 5px 40px;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 14px;
}

.control-group input[type="submit"] {
	width: 100%;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	outline: none;
	text-align: center;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	border: 1px solid #000;
      border-radius:20px;
     -webkit-border-radius:20px;
     -moz-border-radius:20px;
     -o-border-radius:20px;
	background: #fff;
	background: -moz-linear-gradient(top, #FF8B91 0%, #FF0511 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF8B91), color-stop(100%,#FF0511));
	background: -webkit-linear-gradient(top, #FF8B91 0%,#FF0511 100%);
	background: -o-linear-gradient(top, #FF8B91 0%,#FF0511 100%);
	background: -ms-linear-gradient(top, #FF8B91 0%,#FF0511 100%);
	background: linear-gradient(to bottom, #FF8B91 0%,#FF0511 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8B91', endColorstr='#FF0511',GradientType=0 );
    
}

.control-group input[type="submit"]:hover {
	cursor: pointer;
	background: #fff;
	background: -moz-linear-gradient(top, #FF0511 0%, #FF8B91 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF0511), color-stop(100%,#FF8B91));
	background: -webkit-linear-gradient(top, #FF0511 0%,#FF8B91 100%);
	background: -o-linear-gradient(top, #FF0511 0%,#FF8B91 100%);
	background: -ms-linear-gradient(top, #FF0511 0%,#FF8B91 100%);
	background: linear-gradient(to bottom, #FF0511 0%,#FF8B91 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF0511', endColorstr='#FF8B91',GradientType=0 );

}


.no-margin {
	margin: 0px; 
}

.contact-form label.error, div#errors {
	border: 1px solid red !important;
	margin-bottom: 3px;
	background: #FF8B91;
	padding:0px 5px 0px 5px ;
	color: #fff;
	font-family: 'Open Sans', 'sans-serif'; 
     border-radius:5px;   
}

div#errors{
    display:none;
}
.error {color:red;font-weight:bold;}
.form_error {color:white;font-weight:bold;background-color:red;padding:0px 5px;}


.contact-form #msg_submitting{
    display:none;
}

.contact-form #msg_submitted{
    display:none;
}

/* Input icons */
.control-group .name { background: url(../img/nav/user.png) no-repeat 4px center; }
.control-group .email {	background: url(../img/nav/mail.png) no-repeat 4px center; }
.control-group .subject {background: url(../img/nav/message.png) no-repeat 4px center; }
.control-group .phone {	background: url(../img/nav/phone.png) no-repeat 4px center; }
.control-group .comment { background: url(../img/nav/subject_icon.png) no-repeat 4px 4px; }
.control-group .message<br> { background: url(../img/nav/subject_icon.png) no-repeat 4px 4px; }